/*------ WELCOME -------------------------------------------*/
section.welcome {
  display: flex;
  gap: 80px;
  box-sizing: border-box;
  flex-wrap: wrap;
  padding-top: 70px;
}

section.welcome .welcome-message{
  width: calc(55% - 40px);
}

section.welcome .image-slider{
  width: round(45% - 40px, 1px);
  height: 300px;
}

section.welcome .welcome-message h2{
  margin-top: 0;
}

@media (max-width: 768px) {

  section.welcome {
    gap: 10px;
  }

  section.welcome .welcome-message,
  section.welcome .image-slider{
    width: 100%;
  }

  section.welcome .image-slider{
    height: 250px;
  }
}

.image-slider {
  /*border-radius: 10px;*/
}

/*------ WELCOME END -------------------------------------------*/


/*------ SOLUTIONS -------------------------------------------*/
section.solutions {
  background-color: #fff; /*#f1f1ee;*/
  /*padding-top: 15px;*/
  padding-bottom: 50px;
}

section.solutions .views-rows-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

section.solutions .views-rows-container .views-row {
  width: 32%;
  /*border-radius: 10px;*/
  background-color: var(--card-bg-color-dark);
  color: #fff;
  padding: 50px 30px;
  box-sizing: border-box;
  margin: 10px 0;
}

section.solutions .views-rows-container .views-row:nth-child(3){
  background-color: var(--card-bg-color-medium);
}

section.solutions .views-rows-container .views-row:nth-child(2){
  background-color: var(--card-bg-color-light);
}

section.solutions .views-rows-container .views-row .views-field-field-logo-image{
  text-align: right;
  height: 30px;
}

section.solutions .views-rows-container .views-row .field-content,
section.solutions .views-rows-container .views-row img {
  height: 100%;
  width: auto;
}

section.solutions .views-rows-container .views-row .views-field-title{
  /*font-family: var(--complementary-font-family);*/
  font-size: 2.25rem;
  padding: 30px 0 20px 0;
}

section.solutions .views-rows-container .views-row .views-field a{
  font-weight: 700;
  line-height: 1rem;
  color: #ffffff;
}

section.solutions .views-rows-container .views-row .views-field-field-short-description {
  font-size: 1rem;
  font-weight: 400;
}

section.solutions .views-rows-container .views-row .views-field-view-node {
  /*margin-left: 10px;*/
  /*margin-right: 10px;*/
  /*margin-bottom: 10px;*/
}

section.solutions .views-rows-container .views-row a {
  font-weight: 500;
  color: #fff;
  transition: color 0.2s ease-out;
}

section.solutions .views-rows-container .views-row a:hover {
  color: #00d0ff;
}

@media (max-width: 1280px) {

  section.solutions .views-rows-container .views-row {
    width: 49%;
  }

}

@media (max-width: 768px) {

  section.solutions .views-rows-container .views-row {
    width: 100%;
  }

}

/*------ SOLUTIONS END -------------------------------------------*/


/*------ SERVICES -------------------------------------------*/
section.services {
  background-color: #fff; /*#f1f1ee;*/
  /*padding-top: 15px;*/
  padding-bottom: 50px;
}

section.services .views-rows-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

section.services .views-rows-container .views-row {
  width: 24%;
  /*border-radius: 10px;*/
  background-color: #f8f8f8;
  /*border: 1px solid var(--card-bg-color-medium);*/
  color: var(--base-text-color);
  padding: 30px 20px;
  box-sizing: border-box;
  margin: 10px 0;
}

section.services .views-rows-container .views-row .views-field-field-logo-image{
  text-align: right;
  height: 30px;
}

section.services .views-rows-container .views-row .field-content,
section.services .views-rows-container .views-row img {
  height: 100%;
  width: auto;
}

section.services .views-rows-container .views-row .views-field-title{
  font-family: var(--complementary-font-family);
  font-size: 1.5rem;
  padding: 20px 0;
}

section.services .views-rows-container .views-row .views-field a{
  font-weight: 700;
  line-height: 1rem;
  color: var(--base-text-color);
}

section.services .views-rows-container .views-row .views-field-field-short-description {
  font-size: 1rem;
  font-weight: 400;
}

section.services .views-rows-container .views-row .views-field-view-node {
  /*margin-left: 10px;*/
  /*margin-right: 10px;*/
  /*margin-bottom: 10px;*/
}

section.services .views-rows-container .views-row a {
  font-weight: 500;
  color: #fff;
  transition: color 0.2s ease-out;
}

section.services .views-rows-container .views-row a:hover {
  color: #00d0ff;
}

@media (max-width: 1280px) {

  section.services .views-rows-container .views-row {
    width: 49%;
  }

}

@media (max-width: 768px) {

  section.services .views-rows-container .views-row {
    width: 100%;
  }

}

/*------ SERVICES END -------------------------------------------*/
